<?php get_header(); ?>

<div class="container">
    <div class="row">
        <div class="fl-content col-md-12">
			<?php
			$not_found_page_id = FLTheme::get_setting( 'fl-four-o-four-page' );
			if ( ! $not_found_page_id ) :
				?>
                <article class="fl-post fl-404">
                    <header class="fl-post-header">
                        <h2 class="fl-post-title"><?php _e( "Sorry! That page doesn't seem to exist.", 'wipi' ); ?></h2>
                    </header><!-- .fl-post-header -->

                    <div class="fl-post-content clearfix">
						<?php get_search_form(); ?>
                    </div><!-- .fl-post-content -->
                </article><!-- .fl-post -->
			<?php else :
				if ( class_exists( 'FLBuilder' ) ) :
					FLBuilder::render_query( array( 'page_id' => $not_found_page_id ) );
				else :
					$post = get_post( $not_found_page_id );
					echo $post->post_content;
				endif;
			endif; ?>
        </div>
    </div>
</div>

<?php get_footer(); ?>
