<?php
$wrapper_height = FLTheme::get_setting('fl-breadcrumb-height');
$wrapper_mobile_height = FLTheme::get_setting('fl-breadcrumb-mobile-height');
$wrapper_bg_color = FLTheme::get_setting('fl-breadcrumb-bg-color');
$wrapper_bg_image = FLTheme::get_setting('fl-breadcrumb-bg-image');
$wrapper_bg_image_opacity = FLTheme::get_setting('fl-breadcrumb-bg-img-opacity');
$wrapper_bg_image_repeat = FLTheme::get_setting('fl-breadcrumb-bg-repeat');
$wrapper_bg_image_position = FLTheme::get_setting('fl-breadcrumb-bg-position');
$wrapper_bg_image_size = FLTheme::get_setting('fl-breadcrumb-bg-size');

$container_width = FLTheme::get_setting('fl-breadcrumb-width');

$title_color = FLTheme::get_setting('fl-breadcrumb-title-color');
$title_family = FLTheme::get_setting('fl-breadcrumb-title-font-family');
$title_weight = FLTheme::get_setting('fl-breadcrumb-title-font-weight');
$title_size = FLTheme::get_setting('fl-breadcrumb-title-font-size');

$navigation_color = FLTheme::get_setting('fl-breadcrumb-nav-links-color');
$navigation_hover_color = FLTheme::get_setting('fl-breadcrumb-nav-links-hover-color');
$navigation_current_color = FLTheme::get_setting('fl-breadcrumb-nav-current-color');
$navigation_sep_color = FLTheme::get_setting('fl-breadcrumb-nav-sep-color');
$navigation_family = FLTheme::get_setting('fl-breadcrumb-nav-font-family');
$navigation_weight = FLTheme::get_setting('fl-breadcrumb-nav-font-weight');
$navigation_size = FLTheme::get_setting('fl-breadcrumb-nav-font-size');
$content_width = FLTheme::get_setting('fl-content-width');
?>


@media (max-width: 767px){
	.one-breadcrumb-wrapper {
		min-height: <?php echo $wrapper_mobile_height ?>px !important;
	}
	<?php if ( $wrapper_mobile_height > 70) : ?>
		.one-breadcrumb.one-breadcrumbs.one-sp-breadcrumbs {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
		aside .navbar-toggle {
			top: <?php echo $wrapper_mobile_height ?>px;
		}
	<?php endif; ?>

}

.one-breadcrumb-wrapper {
	border-color: #d2d3d4;
	background-color: #F6F6F6;
	width: 100%;
	//border-top: 1px solid #d2d3d4;
	border-bottom: 1px solid #d2d3d4;
	clear: both;
	position: relative;
}
.one-breadcrumb-wrapper:after {
	content: "";
	background: url("http://dev.wipi.co.il/wp-content/uploads/2016/02/ptb_bkgd.png");
	opacity: 0.5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	background-position-y: 0px;
	background-size: cover;

}
@media (min-width: 767px){
<?php if ( $wrapper_height > 50) : ?>
.one-breadcrumb.one-breadcrumbs.one-sp-breadcrumbs {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
<?php endif; ?>
}
.one-breadcrumb.one-breadcrumbs.one-sp-breadcrumbs {
    overflow: hidden;
    z-index: 1;
    margin: 0 auto;
    height: 100%;
    width:100%;
    max-width: <?php echo $content_width; ?>px;
    padding: 0 20px;
}
.one-breadcrumb-title-wrapper {
	display: table;
	z-index: 1;
	position: relative;
	height: 100%;
	width: 100%;
}

.breadcrumb-page-title {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	text-align: left;
}
.breadcrumb-trail {
	display: table-cell;
	vertical-align: middle;
	width: 45%;
	text-align: right;
}

.breadcrumb-title-side-left .breadcrumb-page-title {
	text-align: right;
}
.breadcrumb-title-side-left .breadcrumb-trail {
	text-align: left;
}

.rtl .breadcrumb-page-title {
	text-align: right;
}
.rtl .breadcrumb-trail {
	text-align: left;
}
.rtl .breadcrumb-title-side-left .breadcrumb-page-title {
	text-align: left;
}
.rtl .breadcrumb-title-side-left .breadcrumb-trail {
	text-align: right;
}

.one-breadcrumb-wrapper {
	background-color: <?php echo $wrapper_bg_color ?>;
	min-height: <?php echo $wrapper_height ?>px;
}
.one-breadcrumb-wrapper::after {
	background: url("<?php echo $wrapper_bg_image ?>");
	opacity: <?php echo $wrapper_bg_image_opacity / 100 ?>;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	background-repeat: <?php echo $wrapper_bg_image_repeat ?>;
	background-position: <?php echo $wrapper_bg_image_position ?>;
	background-size: <?php echo $wrapper_bg_image_size ?>;
}
.one-breadcrumb.one-breadcrumbs.one-sp-breadcrumbs {
	max-width: <?php if ($container_width) : ?><?php echo $container_width ?>px<?php else: ?>100%<?php endif; ?>;
}
.breadcrumb-page-title .one-breadcrumb-entry-title {
	color: <?php echo $title_color ?>;
	font-family: <?php echo $title_family ?>;
	font-weight: <?php echo $title_weight ?>;
	font-size: <?php echo $title_size ?>px;
}
.breadcrumb-trail, .breadcrumb-trail a {
	color: <?php echo $navigation_color ?>;
	font-family: <?php echo $navigation_family ?>;
	font-weight: <?php echo $navigation_weight ?>;
	font-size: <?php echo $navigation_size ?>px;
}
.breadcrumb-trail a:hover {
	color: <?php echo $navigation_hover_color ?>;
}
.breadcrumb-trail .sep {
	color: <?php echo $navigation_sep_color ?>;
}
.breadcrumb-trail .trail-end {
	color: <?php echo $navigation_current_color ?>;
}
.breadcrumb-trail span, .breadcrumb-trail a {
display: inline-block;
}
