<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<?php do_action( 'wipi_head_open' ); ?>
    <meta charset="<?php bloginfo( 'charset' ); ?>"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <link rel="profile" href="http://gmpg.org/xfn/11"/>
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>"/>

	<?php
	wp_head();
	FLTheme::head();
	FLTheme::facebook_pixel_code();
	?>
</head>

<body <?php body_class(); ?> itemscope="itemscope" itemtype="http://schema.org/WebPage">
<?php if ( function_exists( 'acp_toolbar' ) ) {
	acp_toolbar();
} ?>
<?php

do_action( 'wipi_body_open' );

?>
<div class="fl-page">
	<?php

	do_action( 'wipi_page_open' );

	FLTheme::fixed_header();

	do_action( 'wipi_before_top_bar' );

	FLTheme::top_bar();

	do_action( 'wipi_after_top_bar' );
	do_action( 'wipi_before_header' );

	FLTheme::header_layout();

	do_action( 'wipi_after_header' );
	do_action( 'wipi_before_content' );

	?>
    <div class="fl-page-content" itemprop="mainContentOfPage">

		<?php do_action( 'wipi_content_open' ); ?>
