<?php

if($layout != 'none') {
	
	if($layout == '1-col') {
		$alignment = 'center';
		if ( ! empty( $col_alignment ) && in_array( $col_alignment, array( 'left', 'center', 'right' ) ) ) {
			$alignment = $col_alignment;
		}

		echo '<div class="col-md-12 text-' . $alignment . ' clearfix">';
	}
	else {
		echo '<div class="col-md-6 col-sm-6 ' . ( is_rtl() ? 'text-right' : 'text-left' ) . ' clearfix">';
	}
	
	do_action( 'wipi_top_bar_col1_open' );

	if($col_layout == 'social' || $col_layout == 'text-social' || $col_layout == 'menu-social') {
		self::social_icons(false);
	}
	if($col_layout == 'text' || $col_layout == 'text-social') {
		echo '<div class="fl-page-bar-text fl-page-bar-text-1">' . do_shortcode( $col_text ) . '</div>';
	}
	if($col_layout == 'menu' || $col_layout == 'menu-social') {
		wp_nav_menu(array(
			'theme_location' => 'bar',
			'items_wrap' => '<ul id="%1$s" class="fl-page-bar-nav nav navbar-nav %2$s">%3$s</ul>',
			'container' => false,
			'fallback_cb' => 'FLTheme::nav_menu_fallback'
		));
	}
	
	do_action( 'wipi_top_bar_col1_close' );

	echo '</div>';
}
