<article <?php post_class( 'fl-post' ); ?> id="fl-post-<?php the_ID(); ?>" itemscope="itemscope"
                                           itemtype="http://schema.org/CreativeWork">

	<?php if ( FLTheme::show_post_header() ) : ?>
        <header class="fl-post-header">
            <h1 class="fl-post-title" itemprop="headline"><?php the_title(); ?></h1>
			<?php edit_post_link( _x( 'Edit', 'Edit page link text.', 'wipi' ) ); ?>
        </header><!-- .fl-post-header -->
	<?php endif; ?>

    <div class="fl-post-content clearfix" itemprop="text">
		<?php
		the_content();

		wp_link_pages( array(
			'before'         => '<div class="fl-post-page-nav">' . _x( 'Pages:', 'Text before page links on paginated post.', 'wipi' ),
			'after'          => '</div>',
			'next_or_number' => 'number'
		) );
		?>
    </div><!-- .fl-post-content -->

	<?php do_action( 'wipi_sidebar_open' );
	dynamic_sidebar( 'after-page-above-comments-sidebar' );
	do_action( 'wipi_sidebar_close' ); ?>
	<?php comments_template(); ?>
	<?php do_action( 'wipi_sidebar_open' );
	dynamic_sidebar( 'after-page-below-comments-sidebar' );
	do_action( 'wipi_sidebar_close' ); ?>

</article>
<!-- .fl-post -->
